<?php
	/**
	 * The header for our theme.
	 *
	 * This is the template that displays all of the <head> section and everything up until <div id="content">
	 *
	 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
	 *
	 * @package Theme Palace
	 * @subpackage  Balen
	 * @since  Balen 1.0.0
	 */

	/**
	 * balen_doctype hook
	 *
	 * @hooked balen_doctype -  10
	 *
	 */
	do_action( 'balen_doctype' );

?>
<head>
<?php
	/**
	 * balen_before_wp_head hook
	 *
	 * @hooked balen_head -  10
	 *
	 */
	do_action( 'balen_before_wp_head' );

	wp_head(); 
?>
</head>

<body <?php body_class(); ?>>

<?php do_action( 'wp_body_open' ); ?>
<?php
	/**
	 * balen_page_start_action hook
	 *
	 * @hooked balen_page_start -  10
	 *
	 */
	do_action( 'balen_page_start_action' ); 

	/**
	 * balen_loader_action hook
	 *
	 * @hooked balen_loader -  10
	 *
	 */
	do_action( 'balen_before_header' );

	/**
	 * balen_header_action hook
	 *
	 * @hooked balen_site_branding -  10
	 * @hooked balen_header_start -  20
	 * @hooked balen_site_navigation -  30
	 * @hooked balen_header_end -  50
	 *
	 */
	do_action( 'balen_header_action' );

	/**
	 * balen_content_start_action hook
	 *
	 * @hooked balen_content_start -  10
	 *
	 */
	do_action( 'balen_content_start_action' );

    /**
     * balen_header_image_action hook
     *
     * @hooked balen_header_image -  10
     *
     */
    do_action( 'balen_header_image_action' );
	
